
div.hikashop_messages {
    margin: 4px 0;
}

#hikashop_checkout_login_1_2 .hk-container-fluid, #hikashop_checkout_login_1_2 .hkc-lg-8 {
    padding-left: 0;
}

#user-registration fieldset {
    border: 0;
}

#hikashop_checkout_registration h2, #hikashop_checkout_login_form h2, .hk-container-fluid .hkc-lg-4 h2 {
	font-size: 20px;
    font-weight: 700;
	color: #444;
    line-height: 1.714;
    text-transform: none;
	letter-spacing: 0;
	margin: 0 0 0 0;
}
#hika_registration_type, #hikashop_checkout_login_1_2 h1, .hk-container-fluid .hkc-lg-4 h2 {
    display: none;
}
#hikashop_checkout_login_1_2 {
    padding-top: 20px;
}

.radio {
    padding-left: 0;
}

.tm-table-checkout .hikashop_cart_product_quantity_refresh {
    margin-right: 6px;
}
.tm-table-checkout .hikashop_cart_product_quantity_delete {
    margin-left: 6px;
}

tr.margin {
    background-color: inherit !important;
}

.tm-table-checkout .hikashop_product_quantity_field {
    width: 60px !important;
}

#hikashop_checkout_payment_2_0 {
	width: 66.66666667%;
}



#hikashop_checkout_login_2_1 .hk-container-fluid, #hikashop_checkout_login_2_1 .hkc-lg-8 {
	padding-left: 0;
	padding-right: 0;
}
#hikashop_checkout_login_2_1 .hk-container-fluid {
  padding-top: 10px;
}
.hikashop_payment_methods_table td, .hikashop_shipping_methods_table td {
	padding-left: 12px !important;
}

.hikashop_payment_methods_table td .hikashop_checkout_payment_radio, .hikashop_shipping_methods_table td .hikashop_checkout_shipping_radio {
    width: 20px;
    height: 20px;
    margin-top: -3px;
    margin-right: 2%;
}

.hikashop_checkout_payment .hikashop_payment_group, .hikashop_checkout_shipping .hikashop_shipping_group{
    display: none;
}

.tm-table-checkout>tbody>tr:nth-child(3), .tm-table-checkout>tbody>tr:nth-child(4), tr.margin {
    display: none;
}

.hikashop_filter_new_7 br {
    display: none;
}

.hikashop_filter_button_inside {
    margin-left: 10px;
}

.uk-navbar-right a {
    height: 32px;
    line-height: 30px;
}

.uk-card-default.uk-card-hover:hover {
    box-shadow: 0 1px 10px 0 rgba(0,0,0,.21);
}

.uk-navbar-sticky {
    background: rgba(255,255,255,.92) !important;
}

.text a {
    height: auto !important;
}

.hikashop_products_listing .hikashop_product_name {
    min-height: 30px;
}

.hikashop_payment_methods_table {
    margin: 0;
}

.hikashop_payment_methods_table td .hikashop_checkout_payment_radio {
    max-width: 16px;
    max-height: 16px;
}

.hikashop_checkout_address .uk-grid>div:nth-child(1) {
    display: none;
}

.hikashop_checkout_login label input {
    margin-right: 7px !important;
}

.tm-address label {
    display: none;
}

.uk-navbar-nav .uk-dropdown a {
    padding: 2px 0;
    font-size: 13px;
}

#filter_7_36_module_106:checked {
    background: url(../images/icon_big.png) no-repeat;
    content: '';
}
#filter_7_37_module_106:checked {
    background: url(../images/icon_big.png) 0 -104px no-repeat;
    content: '';
}
#filter_7_38_module_106:checked {
    background: url(../images/icon_big.png) 0 -52px no-repeat;
    content: '';
}

#filter_7_36_module_106 {
    background: url(../images/icon_big.png) 0 -156px no-repeat;
}
#filter_7_37_module_106 {
    background: url(../images/icon_big.png) 0 -260px no-repeat;
}
#filter_7_38_module_106 {
    background: url(../images/icon_big.png) 0 -208px no-repeat;

}



.hikashop_filter_new_7 input[type=checkbox]:not([class*=uk-]) {
    display: inline-block;
    height: 35px;
    width: 77px;
    overflow: hidden;
    vertical-align: middle;
    border: 0;
    box-sizing: border-box;
    border-radius: 0;
    margin: 5px;
}


.hikashop_filter_new_7 .hikashop_filter_title, .hikashop_filter_new_7 label, .hikashop_filter_new_7 a {
    display: none;
}

.hikashop_subcategories .uk-grid>* {
     padding-left: 0;
}

div>.menu_level_1>li {
    float: left;
    margin-top: 0 !important;
}

div.hikashop_subcontainer {
    background-color: #EDEDED !important;
}

.menu_level_1>li>span>a {
    font-size: 14px;
    position: relative;
    display: block;
    padding: 10px 20px 10px 15px;
    text-decoration: none;
    color: #0e0e0e;
    background: #ededed;
    border-radius: 3px;
    margin: 0 10px 10px 0;
}

.menu_level_1>li>span>a:hover, .hikashop_category_name a:hover {
    color: red !important;
}

.hikashop_subcategories .hikashop_category_name a, .menu_level_1>li {
    padding: 5px 10px;
    box-sizing: border-box;
    display: block;
    color: #0e0e0e;
    text-decoration: none;

}
#hikashop_category_information_menu_121 .hikashop_subcategories .hikashop_category_name a:hover, #hikashop_category_information_menu_102 .hikashop_subcategories .hikashop_category_name a:hover {
    color: red;
}

#hikashop_category_information_module_91 .hikashop_subcategories .hikashop_category_name a:hover {
    background: red;
    color: #fff !important;
}


#tm-th {
    padding-top: 100px !important;
    font-size: 18px;
}


.hkform-horizontal legend {
    display: none;
}

#hikashop_checkout .hikashop_address_required_info_line {
    display: none;
}

#hikashop_messages_error {
    margin-top: 30px;
}

.hikashop_checkout_payment #hikashop_messages_error ul:after {
    content: "";
    display: table;
    clear: both;
}

.tm-address {
    width: 300px;
}


.inputbox[type=text]:not([class*=input-]) {
    width: 200px !important;
}

#hikashop_checkout_registration textarea {
    width: 200px!important;

    font-family: inherit !important;
    outline: currentColor 0 !important;
    box-shadow: none !important;
    border-radius: 3px !important;
    border: 1px solid #bababa !important;
    background-color: #fff !important;
    margin: 0 !important;
    box-sizing: border-box !important;
    vertical-align: middle !important;
    display: inline-block !important;
    max-width: 100% !important;
    color: #524f4f !important;
}

.hikashop_checkout_registration label {
    display: block;
}

.buttons_right, .buttons_left {
    display: inline !important;
}


.buttons_left a {
    border-color: rgba(178, 169, 178, 0.72) !important;
    color: rgba(178, 169, 178, 0.72);
}

.hikashop_product_quantity_div {
    display: none;
}

.hikashop_product_stock_count, .hikashop_product_quantity_div {
    display: none;
}

/*#hikashop_product_quantity_main>.tm-plus-minus {
    display: inline;
}*/
/*.hikashop_product_page .hikashop_product_quantity_main {
    display: inline;
}*/

.tm-bold, .uk-text-small {
    line-height: 1;
}
/*.uk-card-body>div>.uk-width-auto {
    padding-top: 8px !important;
}*/

#hikashop_product_quantity_main {
    padding-top: 5px;
    text-align: right;
}

div.hikashop_container {
    margin-top: 0 !important;
}

.hikashop_subcategories_listing {
    margin-bottom: 30px;
}

.hikashop_subcategories .uk-grid>.uk-grid-margin {
    margin-top: 0;
}

.hikashop_category_information h2 {
    font-size: 25px;
    font-weight: 700;
}

@media (min-width: 1200px){
    .uk-grid-divider>* {
        padding-left: 25px;
    }
}

.tm-logo {
    min-width: 175px;
}

.hikashop_cart {
    margin-top: 6px;
}

.hikashop_category_name {

}

/* спиннеры */
div.hikashop_checkout_loading div.hikashop_checkout_loading_spinner {
    background:url('../images/spinner2.svg') no-repeat center;

}

div.hikashop_checkout_loading div.hikashop_checkout_loading_spinner.small_spinner {
    background:url('../images/spinner.svg') no-repeat center;

}

/*
.hikashop_checkout_login h2 {
    display: none;
}
*/
.hikashop_checkout_login h1 {
    font-size: 24px;
}

span.cifra {
    background: #eb2026;
    border-radius: 0.8em;
    -moz-border-radius: 0.8em;
    -webkit-border-radius: 0.8em;
    color: #ffffff;
    display: inline-block;
    font-weight: 300;
    line-height: 1.6em;
    text-align: center;
    width: 3em;
    max-width: 100%;
    position: absolute;
    font-size: 10px;
    left: 9px;
    top: 10px;
}

.inaddtocart {
    color: #fff !important;
    margin-top: 10px !important;
    display: block !important;
    background-color: red !important;
    padding: 7px 0 !important;
    text-align: center !important;
    text-transform: uppercase !important;
    text-decoration: none !important;
}

.tm-price .uk-icon {
    line-height: inherit;
}

.hikashop_products_listing .hikashop_product_price_full, .hikashop_cart .hikashop_product_price {
    font-size: 14px;
    justify-content: center;
    height: 30px;
}


#hikashop_product_quantity_main a, .tm-plus-minus {
    height: 32px;
}

.tm-plus-minus {
    margin: 0 0 0 auto !important;
}

#hikashop_tabs_div>.uk-tab .uk-h4 {
    margin-bottom: 0 !important;
}

a[data-addto-div=hikashop_product_form] {
    margin-left: 10px !important;
}

.hikashop_category_image {
    overflow: hidden;
}

.hikashop_category_image a>img {
    -moz-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    -webkit-transition: all 1s ease-out;
}

.hikashop_category_image a>img:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.uk-navbar-dropdown, .uk-dropdown-right-top {
    padding-top: 5px;
    padding-bottom: 5px;
}

.hikashop_products_listing .hikashop_product_code_list {
    display: none;
}

.aside .hikashop_filter_main {
    margin-bottom: 15px;
}

.hikashop_filter_title {
    font-size: 17px;
    font-weight: bold;
}

.hikashop_reset_button_inside {
    margin-top: 25px;
}

.search .hikashop_reset_button_inside {
    display: none;
}

.marginlist {
    margin-bottom: 15px;
}

.hikashop_products_listing .hikashop_product_price_full .hikashop_product_price, .tm-price {
    font-size: 16px !important;
    font-weight: bold;
    display: block;
}
.hikashop_product_price span {
    font-size: 14px;
    font-weight: normal;
}
.hikashop_product_page .hikashop_product_price_full{
    display: block;
}
.hikashop_product_page .hikashop_product_price_full .hikashop_product_price {
    font-size: 30px;
    font-weight: 700;
    color: #000;
}

.hikashop_products_listing .hikashop_product_name a {
    font-size: 14px;
}


.hikashop_product_name a {
    font-weight: 700 !important;
    color: red !important;
    line-height: 1.2;
    text-decoration: none;
}

legend {
    font-size: 20px;
    font-weight: 700;
}

#hikashop_filter_main_div_module_102 .filter_values_container input, input[type=text]:not([class*=uk-]), input[type=password]:not([class*=uk-])  {
    box-sizing: border-box;
    width: auto;
    height: 32px;
    font-family: inherit;
    outline: currentColor 0;
    box-shadow: none;
    line-height: 15px;
    border-radius: 3px;
    border: 1px solid #bababa;
    background-color: #fff;
    margin: 0;
}

#hikashop_filter_main_div_module_102 .hikashop_filter_main_div form {
    display: flex;
}

#hikashop_filter_main_div_module_102 .hikashop_filter_main {
    width: auto !important;
}

#hikashop_filter_main_div_module_102 .hikashop_filter_button_outside {
    margin-top: 0;
    margin-left: 0;
    float: left;
}

.uk-grid-divider>:not(.uk-first-column)::before {
    top: 15px;
    bottom: 15px;
}

.uk-grid-divider>:not(.uk-first-column)::before {
    border-left: 1px solid #EDEDED !important;
}

.footer .uk-grid-divider>:not(.uk-first-column)::before {
    border-left: 1px solid #929292 !important;
}

.footer {
    background: #eaeaea;
    border-top: 4px solid red;
}

.hikashop_cart {
    font-size: 17px;
}

.tm-slogan span{
    font-size: 11px ;
    color: #fff;
    border-radius: 3px;
    padding: 2px 6px;
}


/* radical form */
.uk-form-danger + .tm-error {
    display: block;
}
.tm-error {
    position: absolute;
    font-size: 12px;
    color: darkred;
    display: none;
}
input:invalid, input:invalid:focus {
    color: red;
    box-shadow: none;
}
/*  */

.tm-info {
    padding-top: 10px;
    padding-bottom: 10px;
    background: #fff;
}

.tm-bold {
    font-family: 'ProximaNova-Semibold local';
    font-weight: 400;
    font-size: 16px;
    color: #0e0e0e !important;
}

.uk-navbar-nav>li.uk-active>a {
    position: relative;
    cursor: pointer;
    line-height: 1; /*задаём высоту строки*/
    text-decoration: none; /*убираем подчёркивание*/

}
.uk-navbar-nav>li>a:after,
.uk-navbar-nav>li>a:active:after {
    display: block;
    position: absolute;
    left: 0; /*изменить на right:0;, чтобы изменить направление подчёркивания */
    bottom: 0;
    width: 0;/*задаём длинну линии до наведения курсора*/
    height: 3px; /*задаём ширину линии*/
    background-color: red; /*задаём цвет линии*/
    content: "";
    transition: width 0.3s ease-out; /*задаём время анимации*/
}

.uk-navbar-nav>li.uk-active>a:after {
    width: 100%; /*устанавливаем значение 100% чтобы ссылка подчёркивалась полностью*/
}

.tm-headerbar-top, .uk-navbar-left .uk-navbar-item,
.hikashop_products_listing .tm-plus-minus {
    display: none;
}


.hikashop_products_listing .uk-card-body>form {
    display: flex;
    justify-content: center;
    flex-direction: row;
}

div:not([class="hikashop_module"]) .hikashop_subcontainer.thumbnail {
    display: flex;
    justify-content: center;
    align-items: center;
}

.hikashop_module .hikashop_subcontainer.thumbnail {
    display: block !important;
    justify-content: center;
    align-items: center;
}

.notifyjs-wrapper {
    z-index: 5 !important;
}

#slider__3_module_114 {
    height: 1px;
    background: #D8D8D8;
    border-radius: 0;
    border: none;
    box-shadow: none;
    margin-top: 10px;
    margin-bottom: 10px;
}

#slider__2_module_106 .noUi-connect {
    background: red;
}

#slider__2_module_106 .noUi-handle {
    width: 20px;
    height: 20px;
    top: -2px;
    border: 1px solid red;
    border-radius: 50%;
    background: #f1f1f1;
    cursor: default;
    box-shadow: none;
    right: -10px;
}

/*.hikashop_filter__2 {
    text-align: center;
}*/

.noUi-handle:after, .noUi-handle:before {
    display: none;
}

#slider__2_module_106_start, #slider__2_module_106_end {
    width: 60px;
    height: 24px;
    border-radius: 3px;
    border: 1px solid #D8D8D8;
    background: #FFFFFF;
    padding-left: 5px;
}
[variants-colors]{
    width: 60px;
    overflow: hidden;
    z-index: 1;
    border: 1px solid transparent;
}
[variants-colors].uk-active{
    width: auto;
    position: absolute;
    left: 10px;
    top: 0;
    background: #fff;
    padding: 10px;
    border: 1px solid rgba(128, 128, 128, 0.3);
    box-shadow: 0 5px 15px rgba(0,0,0,0.08);
}

[variants-colors] .full-color{
    display: none;
}
[variants-colors].uk-active .full-color{
    display: flex;
}
.full-color a{
    margin-left: 10px;
}

[variants-colors] a,.uk-color-list{
    border:1px solid transparent;
    padding: 1px;
    max-width: 50px;
}

[variants-colors] a:hover,[variants-colors] a.uk-active,
.uk-color-list.uk-active,.uk-color-list:hover{
    border-color:red;
}
#color_variants{
    padding: 10px;
}
.memorysize label{
    font-size: 14px;
    font-weight: 300;
    padding: 0 5px;
    line-height: 18px;
    letter-spacing: 0;
    min-width: 55px;
}

.hikashop_products_listing .memorysize{
    border-color: transparent;
    padding: 2px 1px;
    min-width: 40px;
    text-align: center;

}
.hikashop_products_listing .memorysize.uk-active,.hikashop_products_listing .memorysize:hover{
    background: red;
    color: #fff;
}
.uk-margin-xsmall-bottom{
    margin-bottom: 5px;
}
.hikashop_product_files_main .uk-dropdown{
    min-width: 50px;
    padding: 5px 0;
}
.hikashop_product_files_main .uk-dropdown ul li{
    margin-top: 0;
    border-bottom: 1px solid #e5e5e5;
}
.hikashop_product_files_main .uk-dropdown ul li:last-child{
    border-bottom:none;
}
.hikashop_product_files_main .uk-dropdown ul li a{
    padding: 0 10px;
    color: inherit;
    text-decoration: none;
}
.hikashop_product_files_main .uk-dropdown ul li a:hover{
    color: red;
}
[data-variants]{
    min-height: 108px;
}